Chyba nultého dne!

Okamžitě si všichni zaktualizujte OpenSSL na svých serverech. Chyba se obecně týká všech co mají openssl aktualizované od roku 2012 včetně. Pokud jste šneci a máte tam rok 2011 tak jste relativně v klidu.

Zde si můžete otestovat jak na tom jste: http://filippo.io/Heartbleed/

SHARE IT:

Related Posts

Leave a Reply

You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>